Subject: RE: SenderID name in use by somebody else

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 20 Sep 2004 08:09:10 -0700

The issue is not necessarily one of Registered Trademark protection.

A registered trademark provides an advantage in establishing priority
and in claiming damages BUT it is also possible to infringe a
mark even if it is not registered. There is a common-law tort
in the UK called 'Passing-Off'.

It would be one thing if the other 'sender-id' mark was being used
by a dohnut shop, but in this case the product is in the same field.

I certainly do not want to end up with a lawsuit over a name. I like
the idea of having a simple self-explanatory name. One thing that we
might do is to use a name that has already been checked for trademark
etc. We did this earlier with some names we were going to use for
our email signing authentication scheme that we developed two years
ago. I won't mention the name on the list though till I have checked
on the IP.

		Phill

> -----Original Message-----
> From: Andrew Newton [mailto:[email-masked]]
> Sent: Sunday, September 19, 2004 12:35 PM
> To: william(at)elan.net
> Cc: MARID
> Subject: Re: SenderID name in use by somebody else
> 
> 
> 
> 
> On Sep 19, 2004, at 8:12 AM, william(at)elan.net wrote:
> 
> > As such I believe their use of SenderID predated this WG 
> and its our 
> > use
> > that is in conflict with their software and not the other 
> way around. 
> > This
> > gives them very good standing in court and otherwise and it 
> may become 
> > a
> > serious problem for us in the future, as such I STRONGLY 
> advise this WG
> > to reconsider futher use of the SenderID name in light of this 
> > conflict.
> 
> After rereading Section 7.4 of RFC 3667, it would appear that 
> it is not 
> our place to judge the validity of this trademark 
> registration.  Either 
> the IETF has been granted the right to the trademark in its 
> reproduction of documents or it has not... and in this case I believe 
> the latter is true.
> 
> And unlike the issue of the patent application and patent 
> license, this 
> directly affects the liability of ISOC/IETF.
> 
> I will consult with the PTB to verify this.
> 
> -andy
>

---

From: "Paul S. Brown" <[email-masked]>
Date: Mon, 20 Sep 2004 16:41:45 +0100

> ago. I won't mention the name on the list though till I have checked

To stave off any potential comeback, assuming it's not already taken would it 
not be prudent to recommend changing the disputed mark to "Sender 
Identification" - it's at least as meaningful and doesn't (as far as I know) 
conflict with any other registered trademarks.

According to TESS the "sender-id" trademark lapsed in 2000. 

Thoughts?

-- 
If Mind over Matter is a Matter of Course,
 Does it Matter if Nobody Minds?